<section>
  <div class="container">
    <div class="map" id="map">
      <!-- <mgl-map [style]="'mapbox://styles/mapbox/streets-v9'" [zoom]="[9]" [center]="[-74.50, 40]">
    </mgl-map> -->

    </div>
    <div class="btnOptions">
      <a href="/dashboard-admin"><button type="button" class="btn btn-success">Volver</button></a>
      <div id='menu'>
        <input id='streets-v11' type='radio' name='rtoggle' value='streets' checked='checked'>
        <label for='streets'>streets</label>
        <input id='light-v10' type='radio' name='rtoggle' value='light'>
        <label for='light'>light</label>
        <input id='dark-v10' type='radio' name='rtoggle' value='dark'>
        <label for='dark'>dark</label>
        <input id='outdoors-v11' type='radio' name='rtoggle' value='outdoors'>
        <label for='outdoors'>outdoors</label>
        <input id='satellite-v9' type='radio' name='rtoggle' value='satellite'>
        <label for='satellite'>satellite</label>
      </div>
    </div>
  </div>
</section>